Subject: [netatalk-admins] neatalk under AIX

From: Tom Hillson <[email-masked]>
Date: Fri, 17 Oct 1997 17:44:43 -0500

Has anyone gotten netatalk working under AIX 4.1?

I have two Network Server 500's I got on a close out special deal and they are
great Unix boxes, but I would love to run netatalk on them like I do on my
Linux boxes. I just want to know if anyone has gotten it to work and if so
what modifications did you have to make. I have tried to get it to work and
I have not gotten very far.

-- Tom

/---------------------------------------------------------\
| Tom Hillson               |   Computer Services Manager |
| [email-masked]       |   College of Agriculture    |
| http://www.ag.iastate.edu |   Iowa State University     |
| (515) 294-1543 phone      |   B2 Curtiss Hall           |
| (515) 294-1349 fax        |   Ames, IA   50011          |
>---------------------------------------------------------<
|"The only thing I have too much of is too little time"   |
\---------------------------------------------------------/